corelinux::TransientStorage Class Reference

TransientStorage type is an area of storage that will not be saved across system initializations. More...

`#include <TransientStorage.hpp>`

## Public Member Functions

| TransientStorage (TransientStorageCref)
TransientStorageRef | operator= (TransientStorageCref)
bool | operator== (TransientStorageCref) const
Public Member Functions inherited from corelinux::Storage
| Storage (StorageCref)
StorageRef | operator= (StorageCref)
bool | operator== (StorageCref) const

## Detailed Description

TransientStorage type is an area of storage that will not be saved across system initializations.

The documentation for this class was generated from the following files:

- TransientStorage.hpp
- TransientStorage.cpp

This is the CoreLinux++ reference manual
Provided by The CoreLinux Consortium